LAMBDA-TERM-ACTIONS(1)

NAME
lambda-term-actions - Display lambda-term editing actions

SYNOPSIS
lambda-term-actions

DESCRIPTION
lambda-term-actions displays the list of actions that can be used in the ~/.lambda-term-inputrc file.

AUTHOR
Jérémie Dimino <jeremie@dimino.org>

SEE ALSO
lambda-term-inputrc(5).